* {
	outline: 0;
}
body {
	background: #f5f4f4;
	font-family: "Montserrat", sans-serif;
	font-size: 14px;
	color: #313231;
	text-align: center;
}
a {
	color: #313231;
	text-decoration: none;
    text-transform: lowercase;
}
a:hover {
	color: #ff5a19;
}
h1, h2, h3 {
	margin: 10px 0;
	font-size: 20px;
	font-weight: normal;
	text-transform: uppercase;
	line-height: 20px;
}
.float-right {
	float: right;
}
.float-left {
	float: left;
}
.clear {
	clear: both;
}
.clearfix:after, .container:after {
	content: "";
	display: table;
	clear: both;
}
ul {
	margin: 0;
	padding: 0;
}
li {
	margin: 0;
	padding: 0;
	list-style: none;
}
.dropdown {
	position: relative;
}
.dropdown ul {
	position: absolute;
	display: none;
}
.text-warning {
	color: #f7484e;
}
.container {
	width: 1330px;
	margin: 0 auto;
	text-align: left;
}
.navigation {
	height: 40px;
	font-size: 12px;
	text-transform: uppercase;
	color: #313231;
}
.navigation a {
	color: #313231;
}
.navigation a:hover {
	color: #fc5e21;
}
.menu {
	float: left;
}
.menu li {
	position: relative;
	margin: 0 10px 0 0;
	padding: 0 10px 0 0;
	display: inline-block;
	line-height: 40px;
}
.menu li:after {
	position: absolute;
	top: -2px;
	right: -5px;
	content: ":";
}
.menu li:last-child:after {
	display: none;
}
.menu a.active {
	color: #fc5e21;
}
.language {
	float: right;
}
.language > li > a {
	padding: 0 12px 0 0;
	background: url("http://pornimg9.pornbomb.pro/images/lang-darr.png") no-repeat right;
	line-height: 40px;
}
.header {
	border-top: 1px solid #e1e0e0;
	border-bottom: 1px solid #e1e0e0;
}
.logo {
	width: 186px;
	height: 43px;
	margin: 10px 16px 10px 0;
	float: left;
}
.logo img {
	width: 88%;
	display: block;
}
.search {
	position: relative;
	width: 300px;
	height: 36px;
	margin: 16px 0 16px 16px;
	float: right;
}
.input-search {
	width: 100%;
	height: 36px;
	padding: 0 10px;
	border: 1px solid #e1e0e0;
	border-radius: 3px;
	background: #ffffff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.button-search {
	position: absolute;
	top: 0;
	right: 0;
	width: 36px;
	height: 36px;
	border: 0;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	background: #ff5a19 url("http://pornimg9.pornbomb.pro/images/icon-search.png") no-repeat center;
	cursor: pointer;
}
.header-text {
	margin: 0;
	padding: 7px 0 0 0;
	font-size: 11px;
	color: #313231;
	line-height: 13px;
}
.language i {
	width: 16px;
	height: 16px;
	margin: -2px 5px 0 0;
	display: inline-block;
	vertical-align: middle;
	background-position: center;
	background-repeat: no-repeat;
}
.flag-de {
	background-image: url("/images/lang-flags/de.png");
}
.flag-zh {
	background-image: url("/images/lang-flags/zh.png");
}
.flag-da {
	background-image: url("/images/lang-flags/da.png");
}
.flag-fi {
	background-image: url("/images/lang-flags/fi.png");
}
.flag-hi {
	background-image: url("/images/lang-flags/hi.png");
}
.flag-id {
	background-image: url("/images/lang-flags/id.png");
}
.flag-ja {
	background-image: url("/images/lang-flags/ja.png");
}
.flag-no {
	background-image: url("/images/lang-flags/no.png");
}
.flag-pt {
	background-image: url("/images/lang-flags/pt.png");
}
.flag-sk {
	background-image: url("/images/lang-flags/sk.png");
}
.flag-es {
	background-image: url("/images/lang-flags/es.png");
}
.flag-th {
	background-image: url("/images/lang-flags/th.png");
}
.flag-bn {
	background-image: url("/images/lang-flags/bn.png");
}
.flag-hr {
	background-image: url("/images/lang-flags/hr.png");
}
.flag-nl {
	background-image: url("/images/lang-flags/nl.png");
}
.flag-fr {
	background-image: url("/images/lang-flags/fr.png");
}
.flag-el {
	background-image: url("/images/lang-flags/el.png");
}
.flag-ko {
	background-image: url("/images/lang-flags/ko.png");
}
.flag-hu {
	background-image: url("/images/lang-flags/hu.png");
}
.flag-it {
	background-image: url("/images/lang-flags/it.png");
}
.flag-pl {
	background-image: url("/images/lang-flags/pl.png");
}
.flag-ru {
	background-image: url("/images/lang-flags/ru.png");
}
.flag-sl {
	background-image: url("/images/lang-flags/sl.png");
}
.flag-sv {
	background-image: url("/images/lang-flags/sv.png");
}
.flag-vi {
	background-image: url("/images/lang-flags/vi.png");
}
.flag-tr {
	background-image: url("/images/lang-flags/tr.png");
}
.flag-en {
	background-image: url("/images/lang-flags/en.png");
}
.flag-ar {
	background-image: url("/images/lang-flags/ar.png");
}
.languages {
	right: 0;
	width: 480px;
	padding: 6px 10px;
	background: rgba(255, 255, 255, 0.8);
	border: 1px solid #e1e0e0;
	font-family: sans-serif;
	text-transform: none;
	z-index: 2;
}
.languages li {
	width: 120px;
	padding: 2px 0;
	float: left;
	line-height: 16px;
}
.title h1 {
	margin: 0;
	float: left;
	line-height: 34px;
}
.share-title {
	height: 32px;
	margin: 10px 0;
	float: right;
}
.searches {
	margin: 10px 0 5px 0;
}
.searches-title {
	display: inline-block;
	line-height: 32px;
}
.searches-container {
	display: inline;
	vertical-align: top;
}
.searches-links {
	margin: 0;
	padding: 0;
	display: inline;
}
.searches-links li {
	margin: 0 0 5px 0;
	display: inline-block;
	vertical-align: top;
	line-height: 34px;
}
.searches-links li a {
	min-width: 32px;
	height: 32px;
	padding: 0 10px;
	display: block;
	border: 1px solid #e1e0e0;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	line-height: 30px;
}
.searches-links li a.active {
	color: #ff5a19;
	cursor: default;
}
.related-queries {
	margin: 0 0 30px 0;
}
.page-navigation {
	margin: 0 0 5px 0;
}
.page-navigation-bottom {
	margin: 0 0 30px 0;
}
.page-navigation li {
	margin: 0 0 5px 0;
	display: inline-block;
	vertical-align: top;
	line-height: 34px;
}
.page-navigation li a {
	min-width: 34px;
	height: 34px;
	display: block;
	border: 1px solid #e1e0e0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-align: center;
	line-height: 32px;
}
.page-navigation li a.active {
	border-color: #fc5e21;
	background-color: #fc5e21;
	color: #ffffff;
	cursor: default;
}
.sort {
	margin: 0 4px 0 0;
	float: left;
	font-size: 0;
}
.sort li:first-child {
	margin: 0 -1px 0 0;
}
.sort li a {
	padding: 0 20px;
	font-size: 14px;
}
.sort li:first-child a {
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
}
.sort li:last-child a {
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}
.paginator {
	float: right;
}
.paginator li a {
	border-radius: 3px;
}
.page-prev {
	background: url("http://pornimg9.pornbomb.pro/images/icon-prev.png") no-repeat center;
}
.page-prev:hover {
	background: url("http://pornimg9.pornbomb.pro/images/icon-prev-a.png") no-repeat center;
}
.page-next {
	background: url("http://pornimg9.pornbomb.pro/images/icon-next.png") no-repeat center;
}
.page-next:hover {
	background: url("http://pornimg9.pornbomb.pro/images/icon-next-a.png") no-repeat center;
}
.video-container {
	width: 916px;
	margin: 0 auto 30px auto;
	padding: 10px;
	border: 1px solid #e1e0e0;
	border-top: 0;
}
.player-container {
	position: relative;
	width: 916px;
	padding: 75% 0 0 0;
	background: #000000;
}
.player-container iframe, .player-container .player, .player-container #embedvideo, .player-container #myAlternativeContent_wrapper, .player-container video {
	position: absolute !important;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
.player-container .player #kt_player, .player-container .player #kt_player_internal {
	width: 100% !important;
	height: 100% !important;
}
.banner-under-video {
	width: 640px;
	height: 60px;
	margin: 0 auto;
	padding: 10px 0;
	text-align: center;
}
.video-info {
	text-align: left;
}
.video-fav {
	padding: 0 0 0 22px;
	background: url("http://pornimg9.pornbomb.pro/images/icon-fav.png") no-repeat left;
	font-size: 16px;
	color: #ff5a19;
	text-decoration: underline;
	line-height: 25px;
}
.video-fav:hover {
	text-decoration: none;
}
.video-params div {
	min-width: 150px;
	margin: 10px 0 0 0;
	float: left;
}
.video-params div span {
	color: #313231;
}
.video-params a {
	color: #ff5a19;
	text-decoration: underline;
}
.video-params a:hover {
	text-decoration: none;
}
.thumbs {
	margin: 0 0 20px 0;
}
.thumbs .thumbs-container {
	margin: 0 -4px;
}
.thumbs .th {
	width: 300px;
	margin: 0 4px;
	float: left;
}
.thumbs .th-image {
	position: relative;
	width: 100%;
	padding: 60% 0 0 0;
}
.thumbs .th-image img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
}
.thumbs240 {
	margin: 0 0 20px 0;
}
.thumbs240 .thumbs-container {
	margin: 0 -3px;
}
.thumbs240 .th {
	width: 240px;
	margin: 0 3px;
	float: left;
}
.thumbs240 .th-image {
	position: relative;
	width: 100%;
	padding: 75% 0 0 0;
}
.thumbs240 .th-image img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
}
.thumbs180 {
	margin: 0 0 20px 0;
}
.thumbs180 .thumbs-container {
	margin: 0 -14.3px;
}
.thumbs180 .th {
	width: 180px;
	margin: 0 14.3px;
	float: left;
}
.thumbs180 .th-image {
	position: relative;
	width: 100%;
	padding: 75% 0 0 0;
}
.thumbs180 .th-image img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
}
.th-info {
	position: absolute;
	right: 1px;
	bottom: 1px;
	height: 26px;
	padding: 0 10px;
	background: rgba(0, 0, 0, 0.6);
	font-size: 12px;
	color: #ffffff;
	line-height: 26px;
}
.th-source {
	position: absolute;
	left: 1px;
	bottom: 1px;
	height: 26px;
	padding: 0 10px;
	background: rgba(0, 0, 0, 0.6);
	font-size: 12px;
	color: #ffffff;
	line-height: 26px;
}
.th-source a {
	color: #ffffff;
	text-decoration: underline;
}
.th-source a:hover {
	color: #ffffff;
	text-decoration: none;
}
.th-cat {
	width: 100%;
	margin: 5px 0 10px 0;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 18px;
	color: #313231;
	text-align: center;
    line-height: 24px;
}
.th-date {
	margin: 5px 0 2px 0;
	padding: 0 0 0 20px;
	display: inline-block;
	float: left;
	background: url("http://pornimg9.pornbomb.pro/images/icon-date.png") no-repeat left;
	font-size: 12px;
	color: #313231;
}
.th-views {
	margin: 5px 0 2px 0;
	padding: 0 0 0 20px;
	display: inline-block;
	float: right;
	background: url("http://pornimg9.pornbomb.pro/images/icon-views.png") no-repeat left;
	font-size: 12px;
	color: #313231;
}
.th-desc {
	width: 100%;
	height: 32px;
	margin: 0;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #313231;
	line-height: 16px;
    text-transform: lowercase;
}
.th-tags {
	width: 100%;
	height: 32px;
	margin: 0 0 10px 0;
	display: block;
	overflow: hidden;
	font-size: 12px;
	text-overflow: ellipsis;
	color: #ff5a19;
	line-height: 16px;
}
.th-tags a {
	color: #ff5a19;
	text-decoration: underline;
}
.th-tags a:hover {
	text-decoration: none;
}
.th-play {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 74px;
	height: 74px;
	margin: -37px 0 0 -37px;
	display: block;
	background: url("http://pornimg9.pornbomb.pro/images/play.png") no-repeat center;
}
.th:hover .th-cat {
	color: #ff5a19;
}
.th:hover .th-image img {
	outline: 1px solid #ff5a19;
	outline-offset: -1px;
}
.thumbs180 .th-cat {
	font-size: 14px;
}
.thumbs180 .th-desc {
	font-size: 12px;
}
.thumbs180 .th-tags {
	font-size: 12px;
}
.toplist-thumbs {
	margin: 30px 0;
}
.toplist-thumbs-container {
	margin: 0 -14.3px;
}
.th-top {
	width: 180px;
	margin: 0 14.3px;
	float: left;
}
.th-top-image {
	position: relative;
	width: 100%;
	padding: 75% 0 0 0;
}
.th-top-image img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
}
.th-top-title {
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: center;
	line-height: 32px;
}
.categories-list {
	margin: 30px 0 20px 0;
}
.categories-container {
	margin: 0 -1%;
}
.categories-column {
	width: 18%;
	margin: 0 1%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #a5a5a5;
}
.categories-column b {
	display: block;
	color: #ff5a19;
	text-transform: uppercase;
}
.categories-column ul {
	margin-bottom: 10px;
}
.categories-column li {
	padding: 4px 0 4px 15px;
	background: url("http://pornimg9.pornbomb.pro/images/bullet.png") no-repeat left;
	border-bottom: 1px dashed #cccccc;
}
.categories-column li a {
	display: block;
}
.categories-column li a span {
	display: inline-block;
	float: right;
	font-size: 12px;
	color: #a5a5a5;
}
.categories-column li a:hover {
	color: #fc5e21;
}
.categories-column li a:hover span {
	color: #fc5e21;
}
.toplist {
	margin: 30px 0;
}
.toplist-container {
	margin: 0 -1%;
}
.toplist ul {
	width: 18%;
	margin: 0 1%;
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	color: #ff5a19;
}
.toplist li {
	padding: 4px 0;
	border-bottom: 1px dashed #cccccc;
}
.banners-bottom {
	padding: 4px 0;
	background: #ffffff;
}
.banners-container {
	margin: 0 -4px;
}
.banners-container .banner {
	width: 300px;
	height: 250px;
	margin: 4px;
	float: left;
}
.share-bottom {
	margin: 30px 0;
}
.footer {
	padding: 0 0 30px 0;
	border-bottom: 1px solid #e1e0e0;
	font-size: 11px;
	color: #313231;
}
.footer a, .copyright a {
	color: #ff5a19;
}
.footer a:hover, .copyright a:hover {
	text-decoration: underline;
}
.copyright {
	font-size: 11px;
	line-height: 40px;
}
.button-up {
	position: fixed;
	right: 0;
	bottom: 80px;
	height: 38px;
	padding: 0 10px;
	display: none;
	background: #ff5a19;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	font-size: 14px;
	color: #ffffff;
	text-transform: uppercase;
	line-height: 38px;
	cursor: pointer;
}

.video-content {
	max-width: 1128px;
	margin: 0 auto;
}
.video-container {
	float: left;
}
.video-related-container {
	width: 180px;
	margin: 10px 0 0 0;
	float: right;
}
.video-related-container .container {
	width: auto;
}
.video-related-container .thumbs-container {
	margin: 0;
}
.video-related-container .thumbs180 .th {
	margin: 0 0 4px 0;
}
.video-related-container .th-tags {
	margin: 0;
}
#myads{position: absolute; top: 0; left: 0;width:100% !important;height:100% !important;}
#myads iframe {position:static !important;}
.video-banner-desktop{position:absolute;top:50%;left:50%;width:300px !important;height:274px !important;margin:-139px 0 0 -155px;padding:0 5px 5px 5px;background-color:#000000;z-index:9999;}
.video-banner-title{position:relative;width:300px !important;height:24px !important;font-size:12px;color:#ffffff;line-height:24px;}
.video-banner-close{position:absolute;top:0;right:0;width:24px;height:24px;font-size:24px;font-weight:bold;color:#ff0000;line-height:24px;text-align:right;cursor:pointer;}
.video-banner-mobile{position:absolute;top:50%;left:50%;width:300px !important;height:204px !important;margin:-102px 0 0 -155px;padding:0 5px 5px 5px;display:block;background-color:#000000;z-index:9999;overflow:hidden;}
.video-banner-mobile .video-banner-title{width:300px !important;height:24px !important;font-size:12px;color:#ffffff;line-height:24px;text-align:center;}
.video-banner-mobile-close{width:300px;height:75px;margin:0 0 5px 0;display:block;border-radius:3px;background:rgb(69,72,77);background:-moz-linear-gradient(top, rgba(69,72,77,1) 0%, rgba(0,0,0,1) 100%);background:-webkit-linear-gradient(top, rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%);background:linear-gradient(to bottom, rgba(69,72,77,1) 0%,rgba(0,0,0,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#45484d', endColorstr='#000000',GradientType=0);font-size:28px;text-transform:uppercase;text-align:center;color:#f8f8f8;line-height:75px;cursor:pointer;}
.video-banner-mobile-close em{font-style:normal;font-weight:bold;color:#ff0000;}
.video-banner-mobile iframe{overflow:hidden !important;height:100px !important;}
.player-play {
	position: absolute;
	top: 50%;
	left: 50%;
    width: 268px;
    height: 152px;
    margin: -69px 0 0 -132px;
}
.player-controls {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}

.th-trade { line-height: 50px; }
.th-views, .th-date { line-height: 16px; }
.play {
 width: 100px;
 height: 100px;
 margin: -50px 0 0 -50px;
 opacity: 0.9;
}
.play:hover { opacity: 0.7; }
.bars { display: none; 
}
.play:hover { opcity: 0.7; }
.bars { display: none; }
.play {
    width: 268px;
    height: 152px;
    margin: -69px 0 0 -132px;
}
.list-block1{
	margin:20px auto 0 auto;
	max-width:1532px;
	box-sizing:border-box;
	padding:15px 20px;
	background:#F8F8F8;
	width:100%;
}
.list-block1 ul{
	columns:6;
	margin:0;
	padding:0;
	list-style:none;
}
.list-block1 ul li{
	display:block;
	border-bottom: 1px dashed #dedede;
	padding:4px 0 4px 0;
}
.list-block1 ul li a{
	display:block;
	color:#FF2F8B;
	text-decoration:none;
}
.list-block1 ul li a:hover{
	color:#FF2F8B;
}
.list-block1 ul li a span{
	color:#262626;
}
.list-block1 ul li a:hover span{
	color:#FF2F8B;
}
.site-zagl1{
	display:block;
	margin-bottom:20px;
	font-size: 20px;
	color:#444242;
	line-height:1em;
	text-transform:uppercase;
}
@media screen and (max-width: 1279px){
.list-block1 ul {
    columns: 5;
}
}
@media screen and (max-width: 1023px){
	.list-block1 ul {
    columns: 4;
}
}
@media screen and (max-width: 768px){
	.list-block1 ul {
    columns: 3;
}
}
@media screen and (max-width: 479px){
	.list-block1 ul {
    columns: 2;
}
}
@media screen and (max-width: 319px){
.list-block1 ul {
    columns: 1;
}
}
